.pozadina{background-image: url("/images/pozadina.jpg");background-repeat: no-repeat;background-attachment: fixed;background-position: center;}
.topbar{background-image: url("../images/topbar.png");background-repeat: repeat-x;height:147px}
#myCarousel{margin-top:147px;}
.noslider{margin-top:177px;}
.odozgo{margin-top:250px;}
.moto{padding:30px 10px 0px 40px;margin-bottom:10px;font-size:26px;color:#a0a09f;font-weight:bold;}
.nav li a{font-size:16px;padding-top:0px}
.imgsquare{vertical-align: middle;width: 100%;height:auto;}
.title{color: #a0a09f;}
.text{font-size:18px; line-height:normal; letter-spacing:normal;}
.line{border-bottom: 1px solid rgba(160, 160, 159, 1); height: 0 !important; min-height: 0 !important;margin-bottom:30px; margin-top:-15px; width:100%}
.headline{text-align:center;font-size: 23px;font-weight: bold; margin-top: 0px;line-height: normal; color: #605E5E;}
.showmore{text-align:center; color:#2F2E2E;cursor:pointer;text-decoration:underline;line-height:45px}
.top{text-align:center;margin-bottom:20px;margin-top:20px;}
.topbutton{color:#eee;text-decoration:none;}
.copyright{text-align:center;margin:40px 0px 40px 0px;padding:0px}
.logof{padding-left:30px;}
.title-slider{font-size:90px;text-align:left-side;margin-top:-155px;margin-left:400px;color:#ffffff;font-weight:bold;letter-spacing: -6px;}
.contact{margin-top:250px;}
.txt{font-size:30px;color:#A0A09F;}
.mail{text-decoration:underline;}
.form{margin-top:20px;}
.nopadding {
   padding: 0 !important;
   margin: 0px 5px 0px 0px;
}
.nomargin {
   font-size:20px;font-weight:bold;
   margin: 0px 0px 0px 0px;
}
.razmak200{margin-top:200px}
.razmak150{margin-top:150px}
.pad10{padding:10px}
.minimalno{min-height:250px}
.centriraj{text-align:center;margin-top:100px}
.panel{background-color:transparent;}
@media only screen and (max-width: 768px) {
	
	.topbar{height:50px}
	.navbar .logo{display:none}
	.razmak200{margin-top:60px;text-align:center;margin-bottom:40px}
	.razmak150{margin-top:15px}
	#myCarousel{margin-top:50px;}
	.odozgo{margin-top:70px;}
	.noslider{margin-top:70px;}
	.carousel {
	height: 150px;
	margin-bottom: 60px;
	}
	.centriraj{text-align:center;margin-top:30px}
	.sakrij{display:none;}
	.carousel .item {
	height: 150px;
	background-color: #777;
	}
	
	.carousel-inner > .item > img{
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 150px;
}
	
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992) {
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200) {
	
}
.bijelaslova{
	color:white;
}


